.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b4e72996-5d3e-7e93-368c-a9a0666f3bcb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4e72996-5d3e-7e93-368c-a9a0666f3bcb) !important;
}
.lfr-layout-structure-item-e37f1e2c-67f2-2958-bbbb-7ae34e4239fd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
